    import LineItemScaffolding from 'pvbid-sdk/src/domain/scaffolding/LineItemScaffolding.js'

public class | source

# LineItemScaffolding

## Static Method Summary

Static Public Methods
public static | create(bidId: number, title: string): object Gererates a default line item data object. |

## Static Public Methods

### public static create(bidId: number, title: string): object source

Gererates a default line item data object.

#### Params:

Name | Type | Attribute | Description
bidId | number |  |

title

string

- optional
- default: New Line Item

#### Return:

object